uuid: 66c60147-1c5a-4d87-9ad4-f9792fff5fb5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.publications
  module:
    - text
id: paragraph.publications.field_description
field_name: field_description
entity_type: paragraph
bundle: publications
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
